<?
$w=$GLOBALS['db']->query("select productcategory,productcategoryen from productcategory");
while($r=$GLOBALS['db']->fetchByAssoc($w)){
	$GLOBALS['db']->query("update ecmproductcategories set name_en='".$r['productcategoryen']."' where name like '".$r['productcategory']."'");
}
?>
